/*     41993 : 타이틀 + 배경 이미지      */
.img__41993__ .text_cell {text-align:center;}
.img__41993__ .text_cell .title1 {margin:0 0 8px;padding:0;font-size:20px;font-weight:bold;color:#777777;letter-spacing:-.03em;}
.img__41993__ .text_cell .title2 {margin:0;padding:0;font-size:16px;font-weight:bold;color:#777777;line-height:22px;letter-spacing:-.03em;}
.img__41993__ .text_cell .title3 {margin:2px 0 0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:22px;line-height:1.4em;letter-spacing:-.03em;}
.img__41993__ .img_cell {margin-top:20px;text-align:center;}
.img__41993__ .img_cell img {vertical-align:top;}

@media all and (min-width:768px){
	.img__41993__ {display:table;width:100%;table-layout:fixed;}
	.img__41993__ .text_cell {display:table-cell;padding-right:20px;text-align:left;vertical-align:middle;}
	.img__41993__ .text_cell .title1 {margin-bottom:16px;font-size:25px;line-height:31px;letter-spacing:-.04em;}
	.img__41993__ .text_cell .title3 {margin-top:4px;}
	.img__41993__ .img_cell {display:table-cell;margin-top:0;text-align:right;vertical-align:top;}
}

@media all and (min-width:1024px){
	.img__41993__ .text_cell {padding-right:30px;}
	.img__41993__ .text_cell .title1 {margin-bottom:40px;font-size:32px;line-height:38px;letter-spacing:-.06em;}
	.img__41993__ .text_cell .title2 {font-size:22px;line-height:28px;letter-spacing:-.04em;}
	.img__41993__ .text_cell .title3 {margin-top:10px;font-size:22px;line-height:28px;letter-spacing:-.04em;}
	.img__41993__ .img_cell {width:350px;}
}

/*     735085 : 공백      */
.solid_line__735085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__735085__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__735085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__735085__ {height:0px}
}

/*     735075 : 타이틀 텍스트      */
.title__735075__ {font-size:0}
.title__735075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__735075__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__735075__.style_top p {padding-top:10px}
.title__735075__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__735075__.style_right p {padding-right:14px}
.title__735075__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__735075__.style_bottom p {padding-bottom:12px}
.title__735075__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__735075__.style_left p {padding-left:14px}
.title__735075__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__735075__.style_circle1 p {padding-left:18px}
.title__735075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__735075__.style_circle2 p {padding-left:18px}
.title__735075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__735075__ p {font-size:20px}
	.title__735075__.style_top p:before {width:20px}
	.title__735075__.style_right p:before {height:20px}
	.title__735075__.style_bottom p:before {width:20px}
	.title__735075__.style_left p:before {height:20px}
}

/*     41994 : 실선      */
.solid_line__41994__ {display:block;position:relative;width:100%;height:0px}
.solid_line__41994__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__41994__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__41994__ {height:0px}
}

/*     41995 : 장문 텍스트      */
.textarea__41995__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__41995__ p {font-size:17px}
}

/*     41996 : 장문 텍스트      */
.textarea__41996__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__41996__ p {font-size:17px}
}

/*     41997 : 장문 텍스트      */
.textarea__41997__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__41997__ p {font-size:17px}
}

/*     42000 : 한줄 텍스트      */
.text__42000__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__42000__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__42000__ p {font-size:20px}
}

